#main {
 width: 800px;
 height: 628px;
 margin-left: auto;
 margin-right: auto;
 background: url('../images2/background.png');
 margin-top: 20px;
 margin-bottom: 20px;
 font-family:'MyriadProRegular',sans-serif;
}

nav {
	margin-left: auto;
	margin-right: auto;
	width: 392px;
}


nav ul li {
 float: left;
 margin-left: 30px;
 
}


nav ul li a {
	color: #595953;
 	text-decoration: none;
 	font-family:'MyriadProRegular',sans-serif;
}


nav ul li a:link {
	color: #595953;
 	text-decoration: none;
}
nav ul li a:visited {
	color: #595953;
 	text-decoration: none;
 }
nav ul li a:active {
	color: #595953;
 	text-decoration: none;
}
nav ul li a:hover {
	color: #5c5342;
 	text-decoration: none;
}


previewAudio {
	color: #595953;
 	text-decoration: none;

}

#previewAudio:link {
	color: #595953;
 	text-decoration: none;
}
#previewAudio:visited {
	color: #595953;
 	text-decoration: none;
 }
#previewAudio:active {
	color: #595953;
 	text-decoration: none;
}
#previewAudio:hover {
	color: #5c5342;
 	text-decoration: none;
}


#navigationArrow {
	margin-left: 228px;
	margin-bottom: 5px;
}

#headerSeparator {
	width: 443px;
	height: 2px;
	margin-left: auto;
	margin-right: auto;
}


#content {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	
}
#bookInfo {
	margin-top: 45px;
	float: left;
	width: 441px;
	height: 350px;
	background-image:url('../images2/bookInfo.png'); 
}

#buyBox {
	margin-top: 70px;
	float: left;
	background-image:url('../images2/buyBox.png'); 
	width: 238px;
	height: 318px;
	font-size: 14px;
	color: #4c4c4c;
}

.buyButton {
	margin-left: 35px;
	margin-top: 20px;
	width: 118px;
	height: 44px;
}

#priceLabel {
	margin-top: 32px;
	margin-left: 15px;
	float:left;
	color: #4c4c4c;
}

#shareButton {
	float: right;
	background-image: url('../images2/shareOnFacebook.png');
	width: 180px;
	height: 44px;
	margin-top: 20px;
	margin-right: 85px;
}


.backgroundShadow {
	text-shadow: #FFF 0px 1px 40px;
}

#scrollBox div {
	float: left;
}

#leftArrow {
	background-image: url('../images2/leftArrow.png');
	width: 43px;
	height: 44px;
	margin-top: 60px;
	cursor: pointer;
}

#rightArrow {
	background-image: url('../images2/rightArrow.png');
	width: 43px;
	height: 44px;
	margin-top: 60px;
	cursor: pointer;
}

#scrollContent {
	width: 530px;
	color: #77736c;
	font-size: 14px;
	margin: 40px;
	margin-top: 10px;
	margin-bottom: 30px;
	height: 370px;
	
}

#reviewList ul li {
	float: left;
	list-style-type: none;
	width: 210px;
	text-align: center;
	color: #5d5952;
	cursor: pointer;
}

pre {
	font-family:'MyriadProRegular',sans-serif;
	font-size: 14px;
}


a {
	color: #595953;
 	text-decoration: none;
}


a:link {
	color: #595953;
 	text-decoration: none;
}
a:visited {
	color: #595953;
 	text-decoration: none;
 }
a:active {
	color: #595953;
 	text-decoration: none;
}
a:hover {
	color: #5c5342;
 	text-decoration: none;
}

.reviewSelected {
	color: black;
	font-weight: bold;
}





input {
	
	border: 0px;
	width: 257px;
	height: 28px;
	background: none;
	padding: 0px;
	margin: 0px;
	outline: none;
	color: #82898f;
	text-shadow: #fff 0px 1px 0px;
	width: 208px;
	border: 0px;
	font-size: 14px;
}

input.firefox {
	padding-top: 1px;
}

#inputWrapper {
	margin-top: 15px;
	padding-top: 3px;
	background: url('../images2/input.png');
	padding-left: 21px;
	width: 236px;
	height: 30px;
	
}

#hoverArea {
	width: 352px;
	height: 323px;
}

.hoverAreaInactive {
	background: url('../images2/heading.png');
	width: 352px;
	height: 323px;
}

.hoverAreaActive {
	background: url('../images2/detailText.png');
	width: 352px;
	height: 323px;
}